
/* Extra small devices (phones, 600px and down) phone */
@media only screen and (max-width: 600px) {
  article .category .tothatop {visibility: hidden;}
  article .Gallery {padding-left: 2em;padding-right: 2em;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;}
  .Gallery img {width: 100%;}
  article h1 {text-align: center; font-size: 3.0em;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  article .category .tothatop {visibility: hidden;}
  article .Gallery {padding-left: 2em;padding-right: 2em;
    grid-template-columns: repeat( auto-fit, 15em );}
  .Gallery img {width: 15em;}
  article h1 {text-align: left; font-size: 3.5em;}
}

/* Medium devices (landscape tablets, 768px and up) ipad */
@media only screen and (min-width: 768px) {
  article .category .tothatop {visibility: hidden;}
  article .Gallery {padding-left: 2.4em;padding-right: 2.4em;
    grid-template-columns: repeat( auto-fit, 15em );}
  .Gallery img {width: 15em;}
  article h1 {text-align: left; font-size: 3.5em;}
}

/* Large devices (laptops/desktops, 992px and up) ipad pro */
@media only screen and (min-width: 992px) {
  article .category .tothatop {visibility: visible;}
  article .Gallery {padding-left: 2.4em;padding-right: 2.4em;
    grid-template-columns: repeat( auto-fit, 15em );}
  .Gallery img {width: 15em;}
  article h1 {text-align: left; font-size: 3.5em;}
}

/* Extra large devices (large laptops and desktops, 1200px and up) pc */
@media only screen and (min-width: 1200px) {
  article .category .tothatop {visibility: visible;}
  article .Gallery {padding-left: 2.4em;padding-right: 2.4em;
    grid-template-columns: repeat( auto-fit, 15em );}
  .Gallery img {width: 15em;}
  article h1 {text-align: left; font-size: 3.5em;}
}

article .category
{
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: -2;
  grid-column-end: -1;
  position: relative;
  margin-bottom: 1em;
}


article .disclamer
{
  -ms-grid-column: 1;
      grid-column-start: 1;
  -ms-grid-column-span: -2;
  grid-column-end: -1;
  position: relative;
  margin-bottom: -1.1em;
  margin-top: 1.5em;
}

.disclamer a
{

}

article .category .tothatop
{
  position: absolute;
  right: 1.8em;
  top: 5.4em;
  z-index: 2;
  width: 2.4em;
  height: 2.4em;
  background-image: url(../img/arrow.svg);
  background-size: contain;
  cursor: pointer;
}

article h1
{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  margin-top: 0.6em;
  margin-bottom: 0;
  margin-left: 0.1em;
  margin-bottom: 0.1em;
  padding-bottom: 0.4em;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  border-bottom: 0.045em solid #000;
}

.Gallery
{
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  padding-top: 6em;
  padding-bottom: 2em;
}

.Gallery img
{
    border-radius: 0.2em;
    -webkit-transition: -webkit-box-shadow 1s;
    transition: -webkit-box-shadow 1s;
    -o-transition: box-shadow 1s ;
    transition: box-shadow 1s ;
    transition: box-shadow 1s, -webkit-box-shadow 1s;
    cursor: pointer;
}

.Gallery img:hover
{
    -webkit-box-shadow: 0 1px 5px #000000A0;
            box-shadow: 0 1px 5px #000000A0;
    -webkit-transition: -webkit-box-shadow 0.0s;
    transition: -webkit-box-shadow 0.0s;
    -o-transition: box-shadow 0.0s;
    transition: box-shadow 0.0s;
    transition: box-shadow 0.0s, -webkit-box-shadow 0.0s;
}

article
{
  background-color: #F7F7F7;
}

.Gallery a
{
  text-decoration: none;
}

article .category a
{
  position: absolute;
  top: -1.5em;
}

.cat-link
{
  padding: 0.8333333em;
  background-color: var(--main-color);
  border-radius: 0.16667em;
  text-align: center;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 1.2em;
  cursor: pointer;
  color: white;
  text-decoration: none;
}

.invisible
{
  visibility: hidden;
}

#darklayer
{
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #00000080;
  z-index: 100000;
  cursor:
}

#display_img
{
  min-width: 90vw;
  width: calc(100vw - 6em);
  min-height: 90vh;
  height: calc(100vh - 6em);
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
      -ms-flex-direction:row;
          flex-direction:row;
  -o-object-fit:contain;
     object-fit:contain;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  visibility: inherit;
  z-index: 91000;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.fillwidth {
    min-width: 100%;
    height: auto;
}

.fillheight {
    min-width: 100%;
    height: auto;
}

#inner_wrapper
{
  max-height: 100%;
  max-width: 100%;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-color: white;
  -webkit-box-shadow: 3px 3px 3px #00000080;
          box-shadow: 3px 3px 3px #00000080;
}
